body{
	margin: 0 auto;
	background-color: grey;
	font-family: Arial;
}

nav {
	background-color: black;
	position: fixed;
	width: 100%;
	border-bottom: 2px solid darkgrey;
	top: 0px;
	z-index: 1;	
}


nav ul {
	list-style-type: none;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	flex: 1 1 auto;
	margin: 0 auto;
	padding: 0;
	height: 50px;
}

@media screen and (max-width: 500px){
	nav li {
		color: white;
		font-size: 14px;
	}
}


@media screen and (min-width: 501px) {
	nav li{
		color: white;
		font-size: 20px;
	}
}


nav li a {
	text-decoration: none;
	color: inherit;
	
}

nav li:hover {
	color: grey;
	cursor: pointer;
}

main{
	maring: 0 auto;
	position: relative;
	top: 80px;
	text-align: center;
}



@media screen and (max-width: 500px) {
	.container {
		display: grid;
		height: 100%;
		grid-template: 0.10fr 0.1fr 0.1fr 0.1fr 0.1fr 0.1fr 0.1fr 0.1fr 0.1fr 0.1fr 0.1fr 0.1fr 0.1fr 0.1fr 0.1fr/ 1fr;
		justify-content: space-around;
		row-gap: 35px;
	}
	
/*	div {
		padding-left: 3%;
		padding-right: 3%;
	}*/
	
	.text-holder{
		padding-left: 6%;
		padding-right: 6%;
	}

	.image-holder{
		padding-left: 0;
		padding-right: 0;
	}
	
	h1 {
		padding-top: 5px;
		padding-left: 8px;
		padding-right: 8px;
	}
}

@media screen and (min-width: 500px) {
	.container {
		display: grid;
		height: 100%;
		/*grid-template: 300px 1fr 200px 500px 300px 1fr 500px 300px / 1fr 1fr;*/
		/*grid-template: 0.5fr 0.9fr 0.40fr 0.83fr 0.6fr 1.32fr 0.94fr 0.7fr / 1fr 1fr;*/
		grid-template: 0.1fr 0.1fr 0.1fr 0.1fr 0.1fr 0.1fr 0.1fr 0.1fr / 1fr 1fr;
		justify-content: space-around;
		row-gap: 50px;
		column-gap: 35px;
	}
	
	div {
		padding-left: 3%;
		padding-right: 3%;
	}
	
}

p{
	line-height: 1.75;
	font-size: 18px;
}


img {
    width: 100%;      /* Fill the grid cell width */
    height: auto;      /* Maintain aspect ratio */
    object-fit: cover; /* Crop if needed without distortion */
    border-radius: 8px; /* Optional rounded corners */
    display: block;
}


footer {
	background-color: black;
	color: white;
	position: relative;
	top: 140px;
	text-align: center;
	padding: 3px;
	font-size: 15px;
	border-top: 1px solid lightgrey;
	border-bottom: 1px solid lightgrey;
}
